FreeMat

- Main Page
- Related Pages

vtkHierarchicalDataExtractLevel

Section: Visualization Toolkit Graphics Classes

# Usage

Legacy class. Use vtkExtractLevel instead.

To create an instance of class vtkHierarchicalDataExtractLevel, simply invoke its constructor as follows

      obj = vtkHierarchicalDataExtractLevel

# Methods

The class vtkHierarchicalDataExtractLevel has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkHierarchicalDataExtractLevel class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkHierarchicalDataExtractLevel = obj.NewInstance ()`
- `vtkHierarchicalDataExtractLevel = obj.SafeDownCast (vtkObject o)`